[update]
tasks = ["code", "normalize"]

[update.code]
codePaths = ["."]
localizablePaths = ["dns"]
defaultToKeys = true
additive = false
unstripped = false
plistArguments = false
ignoreKeys = ["#bartycrouch-ignore!", "#bc-ignore!", "#i!"]

[update.normalize]
paths = ["dns"]
subpathsToIgnore = ["InfoPlist.strings"]
sourceLocale = "en"
harmonizeWithSource = true
sortByKeys = true

[lint]
paths = ["dns"]
duplicateKeys = true
emptyValues = true
